#!/bin/sh

# Get the internal database going
#--------------------------------

logger -p local6.notice -t installer "app-ids-reports-core - initializing system database"
/usr/clearos/apps/ids_reports/deploy/initialize-database

# Generate the sid-msg.map file for Barnyard
#-------------------------------------------
/usr/bin/idstools-gensidmsgmap /etc/snort.d/rules/ -2 > /etc/snort.d/sid-msg.map 
